> For clean Markdown of any page, append .md to the page URL. > For a complete documentation index, see https://developers.nukio.mx/nukio-api/notifications/unregister-push/llms.txt. > For AI client integration (Claude Code, Cursor, etc.), connect to the MCP server at https://developers.nukio.mx/_mcp/server. # unregister-push GET https://app.nukio.mx/api/v1notification/unregister-push/{pushID}/authorization Reference: https://developers.nukio.mx/nukio-api/notifications/unregister-push ## Authentication - `authorization` header (required) — API Key authentication via header ## Request ### Path parameters - `pushID` (string, required) — ID of device ## Response ### 200 OK ## Examples **Response** ```json "\n\n \n \n \n \n \n NukIO :: Login\n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n
\n
\n
\n
\n \"Nuve,\n
\n
\n

Next generation asset protection

\n
\n
\n
\n
\n
\n
\n

Next Generation Asset Protection

\n
\n
\n
\n
\n
\n
\n
\n
\n
\n \n \n
\n
\n \n \n
\n
\n \n \n
\n
\n \n \n
\n
\n \n
\n
\n
\n
\n
\n
\n
\n
\n \n
\n
\n
\n
\n
\n
\n
\n
\n Copyright © 2026 NukIO S.A. de C.V. All rights reserved.\n
\n
\n
\n
\n \n
\n

Alert

\n
\n
    \n\t\t\t\t\t\t\n\t\t\t\t\t
\n
\n
\n \n \n \n \n\t\t\t\t\n \n \n
\n
\n
\n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n \n
\n \n \n" ``` **SDK Code** ```python Notifications_unregister-push_example import requests url = "https://app.nukio.mx/api/v1notification/unregister-push/ID-01/authorization" headers = {"authorization": ""} response = requests.get(url, headers=headers) print(response.json()) ``` ```javascript Notifications_unregister-push_example const url = 'https://app.nukio.mx/api/v1notification/unregister-push/ID-01/authorization'; const options = {method: 'GET', headers: {authorization: ''}}; try { const response = await fetch(url, options); const data = await response.json(); console.log(data); } catch (error) { console.error(error); } ``` ```go Notifications_unregister-push_example package main import ( "fmt" "net/http" "io" ) func main() { url := "https://app.nukio.mx/api/v1notification/unregister-push/ID-01/authorization" req, _ := http.NewRequest("GET", url, nil) req.Header.Add("authorization", "") res, _ := http.DefaultClient.Do(req) defer res.Body.Close() body, _ := io.ReadAll(res.Body) fmt.Println(res) fmt.Println(string(body)) } ``` ```ruby Notifications_unregister-push_example require 'uri' require 'net/http' url = URI("https://app.nukio.mx/api/v1notification/unregister-push/ID-01/authorization") http = Net::HTTP.new(url.host, url.port) http.use_ssl = true request = Net::HTTP::Get.new(url) request["authorization"] = '' response = http.request(request) puts response.read_body ``` ```java Notifications_unregister-push_example import com.mashape.unirest.http.HttpResponse; import com.mashape.unirest.http.Unirest; HttpResponse response = Unirest.get("https://app.nukio.mx/api/v1notification/unregister-push/ID-01/authorization") .header("authorization", "") .asString(); ``` ```php Notifications_unregister-push_example request('GET', 'https://app.nukio.mx/api/v1notification/unregister-push/ID-01/authorization', [ 'headers' => [ 'authorization' => '', ], ]); echo $response->getBody(); ``` ```csharp Notifications_unregister-push_example using RestSharp; var client = new RestClient("https://app.nukio.mx/api/v1notification/unregister-push/ID-01/authorization"); var request = new RestRequest(Method.GET); request.AddHeader("authorization", ""); IRestResponse response = client.Execute(request); ``` ```swift Notifications_unregister-push_example import Foundation let headers = ["authorization": ""] let request = NSMutableURLRequest(url: NSURL(string: "https://app.nukio.mx/api/v1notification/unregister-push/ID-01/authorization")! as URL, cachePolicy: .useProtocolCachePolicy, timeoutInterval: 10.0) request.httpMethod = "GET" request.allHTTPHeaderFields = headers let session = URLSession.shared let dataTask = session.dataTask(with: request as URLRequest, completionHandler: { (data, response, error) -> Void in if (error != nil) { print(error as Any) } else { let httpResponse = response as? HTTPURLResponse print(httpResponse) } }) dataTask.resume() ```